diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -8446,9 +8486,13 @@
 09 00 
 0A \dx00000000 
 1D \wx12FE 
+16 \dx00000000 
 1E \wx0001 
+16 \dx00000000 
 24 \b0 
+16 \dx00000000 
 25 \b0 
+16 \dx00000000 
 10 17 
 07 05 
 
@@ -8456,331 +8500,331 @@
 17 28 
 
 // Name: @action3_40
-4407 * 33 02 01 F1 89 
+4407 * 33 02 01 F2 89 
 10 00 \dx000000FF 
 \b2 
-\wx00ED \dx0000000F \dx0000000F 	// reifsnider_352_trailer_1_cap_cb_switch;
+\wx00EE \dx0000000F \dx0000000F 	// reifsnider_352_trailer_1_cap_cb_switch;
 \wx8000 \dx00000023 \dx00000023 	// return 0;
-\wx00D7 // reifsnider_352_trailer_1_graphics;
+\wx00D8 // reifsnider_352_trailer_1_graphics;
 
 // Name: @action3_41
-4408 * 23 02 01 CE 89 
+4408 * 23 02 01 CF 89 
 10 00 \dx000000FF 
 \b1 
 \wx8000 \dx0000000F \dx0000000F 	// return 0;
-\wx00D7 // reifsnider_352_trailer_1_graphics;
+\wx00D8 // reifsnider_352_trailer_1_graphics;
 
 // Name: @action3_42
-4409 * 43 02 01 F1 89 
+4409 * 43 02 01 F2 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00ED \dx00000015 \dx00000015 	// reifsnider_352_trailer_1_cap_cb_switch;
-\wx00F9 \dx00000019 \dx00000019 	// reifsnider_352_switch_cargo_subtype;
-\wx00F1 \dx00000036 \dx00000036 	// @action3_40;
-\wx00D7 // reifsnider_352_trailer_1_graphics;
+\wx00EE \dx00000015 \dx00000015 	// reifsnider_352_trailer_1_cap_cb_switch;
+\wx00FA \dx00000019 \dx00000019 	// reifsnider_352_switch_cargo_subtype;
+\wx00F2 \dx00000036 \dx00000036 	// @action3_40;
+\wx00D8 // reifsnider_352_trailer_1_graphics;
 
 // Name: @action3_43
-4410 * 23 02 01 D7 89 
+4410 * 23 02 01 D8 89 
 0C 00 \dx0000FFFF 
 \b1 
-\wx00CE \dx00000036 \dx00000036 	// @action3_41;
-\wx00D7 // reifsnider_352_trailer_1_graphics;
+\wx00CF \dx00000036 \dx00000036 	// @action3_41;
+\wx00D8 // reifsnider_352_trailer_1_graphics;
 
 4411 * 12 03 01 01 FF \wx0105 \b1 
-FF \wx00D7 	// @action3_43;
-\wx00F1 	// @action3_42;
+FF \wx00D8 	// @action3_43;
+\wx00F2 	// @action3_42;
 
 // Name: reifsnider_352_articulated_cb_switch
-4412 * 23 02 01 F1 89 
+4412 * 23 02 01 F2 89 
 10 00 \dxFFFFFFFF 
 \b1 
 \wx8105 \dx00000001 \dx00000001 	// 1 .. 1: return 261;
 \wxFFFF // default: return 32767;
 
 // Name: reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white - feature 01
-4413 * 25 02 01 D7 \b5 \b5 
+4413 * 25 02 01 D8 \b5 \b5 
 \w90 \w91 \w92 \w93 \w94 
 \w90 \w91 \w92 \w93 \w94 
 
 // Name: reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_black - feature 01
-4414 * 25 02 01 CE \b5 \b5 
+4414 * 25 02 01 CF \b5 \b5 
 \w95 \w96 \w97 \w98 \w99 
 \w95 \w96 \w97 \w98 \w99 
 
 // Name: reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_cc1_5_8 - feature 01
-4415 * 9 02 01 ED \b1 \b1 
+4415 * 9 02 01 EE \b1 \b1 
 \w100 
 \w100 
 
 // Name: reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_black_5_8 - feature 01
-4416 * 9 02 01 CF \b1 \b1 
+4416 * 9 02 01 D0 \b1 \b1 
 \w101 
 \w101 
 
 // Name: reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_clay_pink - feature 01
-4417 * 25 02 01 EE \b5 \b5 
+4417 * 25 02 01 EF \b5 \b5 
 \w102 \w103 \w104 \w105 \w106 
 \w102 \w103 \w104 \w105 \w106 
 
 // Name: reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_grey - feature 01
-4418 * 25 02 01 EC \b5 \b5 
+4418 * 25 02 01 ED \b5 \b5 
 \w107 \w108 \w109 \w110 \w111 
 \w107 \w108 \w109 \w110 \w111 
 
 // Name: reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_cc2_5_8 - feature 01
-4419 * 9 02 01 DB \b1 \b1 
+4419 * 9 02 01 DC \b1 \b1 
 \w112 
 \w112 
 
 // Name: reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_grey_metal - feature 01
-4420 * 25 02 01 E5 \b5 \b5 
+4420 * 25 02 01 E6 \b5 \b5 
 \w113 \w114 \w115 \w116 \w117 
 \w113 \w114 \w115 \w116 \w117 
 
 // Name: reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_corn_yellow - feature 01
-4421 * 25 02 01 D6 \b5 \b5 
+4421 * 25 02 01 D7 \b5 \b5 
 \w118 \w119 \w120 \w121 \w122 
 \w118 \w119 \w120 \w121 \w122 
 
 // Name: reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_box_cc1_5_8 - feature 01
-4422 * 9 02 01 D4 \b1 \b1 
+4422 * 9 02 01 D5 \b1 \b1 
 \w123 
 \w123 
 
 // Name: reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_iron_ore - feature 01
-4423 * 25 02 01 EA \b5 \b5 
+4423 * 25 02 01 EB \b5 \b5 
 \w124 \w125 \w126 \w127 \w128 
 \w124 \w125 \w126 \w127 \w128 
 
 // Name: reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_silver_5_8 - feature 01
-4424 * 9 02 01 E8 \b1 \b1 
+4424 * 9 02 01 E9 \b1 \b1 
 \w129 
 \w129 
 
 // Name: reifsnider_352_cargo_body_type_switch_CORE
-4425 * 9 02 01 D1 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4425 * 9 02 01 D2 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_FISH
-4426 * 9 02 01 E0 83 00 \b0 01 
-\wx00D4 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_box_cc1_5_8;
+4426 * 9 02 01 E1 83 00 \b0 01 
+\wx00D5 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_box_cc1_5_8;
 
 // Name: reifsnider_352_cargo_body_type_switch_STEL
-4427 * 9 02 01 E5 83 00 \b0 01 
-\wx00E5 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_grey_metal;
+4427 * 9 02 01 E6 83 00 \b0 01 
+\wx00E6 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_grey_metal;
 
 // Name: reifsnider_352_cargo_body_type_switch_RFPR
-4428 * 9 02 01 E9 83 00 \b0 01 
-\wx00DB // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_cc2_5_8;
+4428 * 9 02 01 EA 83 00 \b0 01 
+\wx00DC // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_cc2_5_8;
 
 // Name: reifsnider_352_cargo_body_type_switch_VEHI
-4429 * 9 02 01 F4 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4429 * 9 02 01 F5 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_MAIZ
-4430 * 9 02 01 FA 83 00 \b0 01 
-\wx00D6 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_corn_yellow;
+4430 * 9 02 01 FB 83 00 \b0 01 
+\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_corn_yellow;
 
 // Name: reifsnider_352_cargo_body_type_switch_PAPR
-4431 * 9 02 01 DA 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4431 * 9 02 01 DB 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_FICR
-4432 * 9 02 01 E1 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4432 * 9 02 01 E2 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_SGCN
-4433 * 9 02 01 D8 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4433 * 9 02 01 D9 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_IORE
-4434 * 9 02 01 EA 83 00 \b0 01 
-\wx00EA // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_iron_ore;
+4434 * 9 02 01 EB 83 00 \b0 01 
+\wx00EB // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_iron_ore;
 
 // Name: reifsnider_352_cargo_body_type_switch_WHEA
-4435 * 9 02 01 F8 83 00 \b0 01 
-\wx00D6 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_corn_yellow;
+4435 * 9 02 01 F9 83 00 \b0 01 
+\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_corn_yellow;
 
 // Name: reifsnider_352_cargo_body_type_switch_ENSP
-4436 * 9 02 01 E2 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4436 * 9 02 01 E3 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_DFLT
-4437 * 9 02 01 FD 83 00 \b0 01 
-\wx00D4 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_box_cc1_5_8;
+4437 * 9 02 01 FE 83 00 \b0 01 
+\wx00D5 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_box_cc1_5_8;
 
 // Name: reifsnider_352_cargo_body_type_switch_GRAI
-4438 * 9 02 01 EB 83 00 \b0 01 
-\wx00D6 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_corn_yellow;
+4438 * 9 02 01 EC 83 00 \b0 01 
+\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_corn_yellow;
 
 // Name: reifsnider_352_cargo_body_type_switch_MNSP
-4439 * 9 02 01 DF 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4439 * 9 02 01 E0 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_WDPR
-4440 * 9 02 01 F3 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4440 * 9 02 01 F4 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_COAL
-4441 * 9 02 01 CE 83 00 \b0 01 
-\wx00CE // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_black;
+4441 * 9 02 01 CF 83 00 \b0 01 
+\wx00CF // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_black;
 
 // Name: reifsnider_352_cargo_body_type_switch_SAND
-4442 * 9 02 01 E7 83 00 \b0 01 
-\wx00D6 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_corn_yellow;
+4442 * 9 02 01 E8 83 00 \b0 01 
+\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_corn_yellow;
 
 // Name: reifsnider_352_cargo_body_type_switch_CLAY
-4443 * 9 02 01 EE 83 00 \b0 01 
-\wx00EE // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_clay_pink;
+4443 * 9 02 01 EF 83 00 \b0 01 
+\wx00EF // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_clay_pink;
 
 // Name: reifsnider_352_cargo_body_type_switch_OIL_
-4444 * 9 02 01 CF 83 00 \b0 01 
-\wx00CF // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_black_5_8;
+4444 * 9 02 01 D0 83 00 \b0 01 
+\wx00D0 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_black_5_8;
 
 // Name: reifsnider_352_cargo_body_type_switch_LVST
-4445 * 9 02 01 DD 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4445 * 9 02 01 DE 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_FMSP
-4446 * 9 02 01 E6 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4446 * 9 02 01 E7 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_FRVG
-4447 * 9 02 01 F5 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4447 * 9 02 01 F6 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_GOOD
-4448 * 9 02 01 D4 83 00 \b0 01 
-\wx00D4 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_box_cc1_5_8;
+4448 * 9 02 01 D5 83 00 \b0 01 
+\wx00D5 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_box_cc1_5_8;
 
 // Name: reifsnider_352_cargo_body_type_switch_PLAS
-4449 * 9 02 01 E3 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4449 * 9 02 01 E4 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_PETR
-4450 * 9 02 01 D0 83 00 \b0 01 
-\wx00E8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_silver_5_8;
+4450 * 9 02 01 D1 83 00 \b0 01 
+\wx00E9 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_silver_5_8;
 
 // Name: reifsnider_352_cargo_body_type_switch_COPR
-4451 * 9 02 01 D3 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4451 * 9 02 01 D4 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_CERE
-4452 * 9 02 01 D6 83 00 \b0 01 
-\wx00D6 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_corn_yellow;
+4452 * 9 02 01 D7 83 00 \b0 01 
+\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_corn_yellow;
 
 // Name: reifsnider_352_cargo_body_type_switch_RUBR
-4453 * 9 02 01 D2 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4453 * 9 02 01 D3 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_FOOD
-4454 * 9 02 01 DE 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4454 * 9 02 01 DF 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_MILK
-4455 * 9 02 01 F6 83 00 \b0 01 
-\wx00E8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_silver_5_8;
+4455 * 9 02 01 F7 83 00 \b0 01 
+\wx00E9 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_silver_5_8;
 
 // Name: reifsnider_352_cargo_body_type_switch_WATR
-4456 * 9 02 01 ED 83 00 \b0 01 
-\wx00ED // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_cc1_5_8;
+4456 * 9 02 01 EE 83 00 \b0 01 
+\wx00EE // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_cc1_5_8;
 
 // Name: reifsnider_352_cargo_body_type_switch_LIME
-4457 * 9 02 01 D9 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_grey;
+4457 * 9 02 01 DA 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_grey;
 
 // Name: reifsnider_352_cargo_body_type_switch_AORE
-4458 * 9 02 01 F7 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4458 * 9 02 01 F8 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_GRVL
-4459 * 9 02 01 EC 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_grey;
+4459 * 9 02 01 ED 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tipping_4px_cc1_5_8_bulk_grey;
 
 // Name: reifsnider_352_cargo_body_type_switch_FRUT
-4460 * 9 02 01 F0 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4460 * 9 02 01 F1 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_SCMT
-4461 * 9 02 01 F2 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4461 * 9 02 01 F3 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_BDMT
-4462 * 9 02 01 D5 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4462 * 9 02 01 D6 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_BEER
-4463 * 11 02 01 E8 83 00 \b0 02 
-\wx00D7 // (1/2) -> (1/2): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
-\wx00E8 // (1/2) -> (1/2): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_silver_5_8;
+4463 * 11 02 01 E9 83 00 \b0 02 
+\wx00D8 // (1/2) -> (1/2): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+\wx00E9 // (1/2) -> (1/2): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_silver_5_8;
 
 // Name: reifsnider_352_cargo_body_type_switch_WOOD
-4464 * 9 02 01 EF 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4464 * 9 02 01 F0 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_SGBT
-4465 * 9 02 01 FB 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4465 * 9 02 01 FC 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_body_type_switch_DYES
-4466 * 9 02 01 DB 83 00 \b0 01 
-\wx00DB // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_cc2_5_8;
+4466 * 9 02 01 DC 83 00 \b0 01 
+\wx00DC // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_tank_cc2_5_8;
 
 // Name: reifsnider_352_cargo_body_type_switch_WOOL
-4467 * 9 02 01 D7 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
+4467 * 9 02 01 D8 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_352_sg_truck_reifsnider_352_chassis_tandem_7_8_cab_cc1_2_8_body_flat_cc1_5_8_cargo_coils_white;
 
 // Name: reifsnider_352_cargo_switch
-4468 * 443 02 01 FD 89 
+4468 * 443 02 01 FE 89 
 47 00 \dx000000FF 
 \b43 
-\wx00D1 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_352_cargo_body_type_switch_CORE;
-\wx00E0 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_cargo_body_type_switch_FISH;
-\wx00E5 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_cargo_body_type_switch_STEL;
-\wx00E9 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_352_cargo_body_type_switch_RFPR;
-\wx00F4 \dx00000004 \dx00000004 	// 4 .. 4: reifsnider_352_cargo_body_type_switch_VEHI;
-\wx00FA \dx00000005 \dx00000005 	// 5 .. 5: reifsnider_352_cargo_body_type_switch_MAIZ;
-\wx00DA \dx00000006 \dx00000006 	// 6 .. 6: reifsnider_352_cargo_body_type_switch_PAPR;
-\wx00E1 \dx00000007 \dx00000007 	// 7 .. 7: reifsnider_352_cargo_body_type_switch_FICR;
-\wx00D8 \dx00000008 \dx00000008 	// 8 .. 8: reifsnider_352_cargo_body_type_switch_SGCN;
-\wx00EA \dx00000009 \dx00000009 	// 9 .. 9: reifsnider_352_cargo_body_type_switch_IORE;
-\wx00F8 \dx0000000A \dx0000000A 	// 10 .. 10: reifsnider_352_cargo_body_type_switch_WHEA;
-\wx00E2 \dx0000000B \dx0000000B 	// 11 .. 11: reifsnider_352_cargo_body_type_switch_ENSP;
-\wx00FD \dx0000000C \dx0000000C 	// 12 .. 12: reifsnider_352_cargo_body_type_switch_DFLT;
-\wx00EB \dx0000000D \dx0000000D 	// 13 .. 13: reifsnider_352_cargo_body_type_switch_GRAI;
-\wx00DF \dx0000000E \dx0000000E 	// 14 .. 14: reifsnider_352_cargo_body_type_switch_MNSP;
-\wx00F3 \dx0000000F \dx0000000F 	// 15 .. 15: reifsnider_352_cargo_body_type_switch_WDPR;
-\wx00CE \dx00000010 \dx00000010 	// 16 .. 16: reifsnider_352_cargo_body_type_switch_COAL;
-\wx00E7 \dx00000011 \dx00000011 	// 17 .. 17: reifsnider_352_cargo_body_type_switch_SAND;
-\wx00EE \dx00000012 \dx00000012 	// 18 .. 18: reifsnider_352_cargo_body_type_switch_CLAY;
-\wx00CF \dx00000013 \dx00000013 	// 19 .. 19: reifsnider_352_cargo_body_type_switch_OIL_;
-\wx00DD \dx00000014 \dx00000014 	// 20 .. 20: reifsnider_352_cargo_body_type_switch_LVST;
-\wx00E6 \dx00000015 \dx00000015 	// 21 .. 21: reifsnider_352_cargo_body_type_switch_FMSP;
-\wx00F5 \dx00000016 \dx00000016 	// 22 .. 22: reifsnider_352_cargo_body_type_switch_FRVG;
-\wx00D4 \dx00000017 \dx00000017 	// 23 .. 23: reifsnider_352_cargo_body_type_switch_GOOD;
-\wx00E3 \dx00000018 \dx00000018 	// 24 .. 24: reifsnider_352_cargo_body_type_switch_PLAS;
-\wx00D0 \dx00000019 \dx00000019 	// 25 .. 25: reifsnider_352_cargo_body_type_switch_PETR;
-\wx00D3 \dx0000001A \dx0000001A 	// 26 .. 26: reifsnider_352_cargo_body_type_switch_COPR;
-\wx00D6 \dx0000001B \dx0000001B 	// 27 .. 27: reifsnider_352_cargo_body_type_switch_CERE;
-\wx00D2 \dx0000001C \dx0000001C 	// 28 .. 28: reifsnider_352_cargo_body_type_switch_RUBR;
-\wx00DE \dx0000001D \dx0000001D 	// 29 .. 29: reifsnider_352_cargo_body_type_switch_FOOD;
-\wx00F6 \dx0000001E \dx0000001E 	// 30 .. 30: reifsnider_352_cargo_body_type_switch_MILK;
-\wx00ED \dx0000001F \dx0000001F 	// 31 .. 31: reifsnider_352_cargo_body_type_switch_WATR;
-\wx00D9 \dx00000020 \dx00000020 	// 32 .. 32: reifsnider_352_cargo_body_type_switch_LIME;
-\wx00F7 \dx00000021 \dx00000021 	// 33 .. 33: reifsnider_352_cargo_body_type_switch_AORE;
-\wx00EC \dx00000022 \dx00000022 	// 34 .. 34: reifsnider_352_cargo_body_type_switch_GRVL;
-\wx00F0 \dx00000023 \dx00000023 	// 35 .. 35: reifsnider_352_cargo_body_type_switch_FRUT;
-\wx00F2 \dx00000024 \dx00000024 	// 36 .. 36: reifsnider_352_cargo_body_type_switch_SCMT;
-\wx00D5 \dx00000025 \dx00000025 	// 37 .. 37: reifsnider_352_cargo_body_type_switch_BDMT;
-\wx00E8 \dx00000026 \dx00000026 	// 38 .. 38: reifsnider_352_cargo_body_type_switch_BEER;
-\wx00EF \dx00000027 \dx00000027 	// 39 .. 39: reifsnider_352_cargo_body_type_switch_WOOD;
-\wx00FB \dx00000028 \dx00000028 	// 40 .. 40: reifsnider_352_cargo_body_type_switch_SGBT;
-\wx00DB \dx00000029 \dx00000029 	// 41 .. 41: reifsnider_352_cargo_body_type_switch_DYES;
-\wx00D7 \dx0000002A \dx0000002A 	// 42 .. 42: reifsnider_352_cargo_body_type_switch_WOOL;
-\wx00FD // default: reifsnider_352_cargo_body_type_switch_DFLT;
+\wx00D2 \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_352_cargo_body_type_switch_CORE;
+\wx00E1 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_cargo_body_type_switch_FISH;
+\wx00E6 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_cargo_body_type_switch_STEL;
+\wx00EA \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_352_cargo_body_type_switch_RFPR;
+\wx00F5 \dx00000004 \dx00000004 	// 4 .. 4: reifsnider_352_cargo_body_type_switch_VEHI;
+\wx00FB \dx00000005 \dx00000005 	// 5 .. 5: reifsnider_352_cargo_body_type_switch_MAIZ;
+\wx00DB \dx00000006 \dx00000006 	// 6 .. 6: reifsnider_352_cargo_body_type_switch_PAPR;
+\wx00E2 \dx00000007 \dx00000007 	// 7 .. 7: reifsnider_352_cargo_body_type_switch_FICR;
+\wx00D9 \dx00000008 \dx00000008 	// 8 .. 8: reifsnider_352_cargo_body_type_switch_SGCN;
+\wx00EB \dx00000009 \dx00000009 	// 9 .. 9: reifsnider_352_cargo_body_type_switch_IORE;
+\wx00F9 \dx0000000A \dx0000000A 	// 10 .. 10: reifsnider_352_cargo_body_type_switch_WHEA;
+\wx00E3 \dx0000000B \dx0000000B 	// 11 .. 11: reifsnider_352_cargo_body_type_switch_ENSP;
+\wx00FE \dx0000000C \dx0000000C 	// 12 .. 12: reifsnider_352_cargo_body_type_switch_DFLT;
+\wx00EC \dx0000000D \dx0000000D 	// 13 .. 13: reifsnider_352_cargo_body_type_switch_GRAI;
+\wx00E0 \dx0000000E \dx0000000E 	// 14 .. 14: reifsnider_352_cargo_body_type_switch_MNSP;
+\wx00F4 \dx0000000F \dx0000000F 	// 15 .. 15: reifsnider_352_cargo_body_type_switch_WDPR;
+\wx00CF \dx00000010 \dx00000010 	// 16 .. 16: reifsnider_352_cargo_body_type_switch_COAL;
+\wx00E8 \dx00000011 \dx00000011 	// 17 .. 17: reifsnider_352_cargo_body_type_switch_SAND;
+\wx00EF \dx00000012 \dx00000012 	// 18 .. 18: reifsnider_352_cargo_body_type_switch_CLAY;
+\wx00D0 \dx00000013 \dx00000013 	// 19 .. 19: reifsnider_352_cargo_body_type_switch_OIL_;
+\wx00DE \dx00000014 \dx00000014 	// 20 .. 20: reifsnider_352_cargo_body_type_switch_LVST;
+\wx00E7 \dx00000015 \dx00000015 	// 21 .. 21: reifsnider_352_cargo_body_type_switch_FMSP;
+\wx00F6 \dx00000016 \dx00000016 	// 22 .. 22: reifsnider_352_cargo_body_type_switch_FRVG;
+\wx00D5 \dx00000017 \dx00000017 	// 23 .. 23: reifsnider_352_cargo_body_type_switch_GOOD;
+\wx00E4 \dx00000018 \dx00000018 	// 24 .. 24: reifsnider_352_cargo_body_type_switch_PLAS;
+\wx00D1 \dx00000019 \dx00000019 	// 25 .. 25: reifsnider_352_cargo_body_type_switch_PETR;
+\wx00D4 \dx0000001A \dx0000001A 	// 26 .. 26: reifsnider_352_cargo_body_type_switch_COPR;
+\wx00D7 \dx0000001B \dx0000001B 	// 27 .. 27: reifsnider_352_cargo_body_type_switch_CERE;
+\wx00D3 \dx0000001C \dx0000001C 	// 28 .. 28: reifsnider_352_cargo_body_type_switch_RUBR;
+\wx00DF \dx0000001D \dx0000001D 	// 29 .. 29: reifsnider_352_cargo_body_type_switch_FOOD;
+\wx00F7 \dx0000001E \dx0000001E 	// 30 .. 30: reifsnider_352_cargo_body_type_switch_MILK;
+\wx00EE \dx0000001F \dx0000001F 	// 31 .. 31: reifsnider_352_cargo_body_type_switch_WATR;
+\wx00DA \dx00000020 \dx00000020 	// 32 .. 32: reifsnider_352_cargo_body_type_switch_LIME;
+\wx00F8 \dx00000021 \dx00000021 	// 33 .. 33: reifsnider_352_cargo_body_type_switch_AORE;
+\wx00ED \dx00000022 \dx00000022 	// 34 .. 34: reifsnider_352_cargo_body_type_switch_GRVL;
+\wx00F1 \dx00000023 \dx00000023 	// 35 .. 35: reifsnider_352_cargo_body_type_switch_FRUT;
+\wx00F3 \dx00000024 \dx00000024 	// 36 .. 36: reifsnider_352_cargo_body_type_switch_SCMT;
+\wx00D6 \dx00000025 \dx00000025 	// 37 .. 37: reifsnider_352_cargo_body_type_switch_BDMT;
+\wx00E9 \dx00000026 \dx00000026 	// 38 .. 38: reifsnider_352_cargo_body_type_switch_BEER;
+\wx00F0 \dx00000027 \dx00000027 	// 39 .. 39: reifsnider_352_cargo_body_type_switch_WOOD;
+\wx00FC \dx00000028 \dx00000028 	// 40 .. 40: reifsnider_352_cargo_body_type_switch_SGBT;
+\wx00DC \dx00000029 \dx00000029 	// 41 .. 41: reifsnider_352_cargo_body_type_switch_DYES;
+\wx00D8 \dx0000002A \dx0000002A 	// 42 .. 42: reifsnider_352_cargo_body_type_switch_WOOL;
+\wx00FE // default: reifsnider_352_cargo_body_type_switch_DFLT;
 
 // Name: reifsnider_352_weight_drawbar_truck
-4469 * 33 02 01 D7 89 
+4469 * 33 02 01 D8 89 
 F2 00 \dx000000FF 
 \b2 
 \wx801C \dx00000000 \dx00000000 	// 0 .. 0: return 28;
@@ -8788,22 +8832,22 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_352_weight_fifth_wheel
-4470 * 23 02 01 DB 89 
+4470 * 23 02 01 DC 89 
 F2 00 \dx000000FF 
 \b1 
 \wx803C \dx00000000 \dx00000000 	// 0 .. 0: return 60;
 \wx8000 // default: return 0;
 
 // Name: reifsnider_352_switch_consist_weight
-4471 * 33 02 01 DB 89 
+4471 * 33 02 01 DC 89 
 1A 00 \dx00000001 
 \b2 
-\wx00D7 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_weight_drawbar_truck;
-\wx00DB \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_weight_fifth_wheel;
+\wx00D8 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_352_weight_drawbar_truck;
+\wx00DC \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_352_weight_fifth_wheel;
 \wx801C // default: return 28;
 
 // Name: reifsnider_352_te_coefficient_drawbar_truck
-4472 * 33 02 01 D7 89 
+4472 * 33 02 01 D8 89 
 F2 00 \dx000000FF 
 \b2 
 \wx804C \dx00000000 \dx00000000 	// 0 .. 0: return 76;
